color: null
fieldLayouts:
  7421c6e9-1255-4e2c-afa4-7878aa774d28:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: e44af8dc-58d1-4b5b-86fa-97b25b9cdf48 # Images - 2 images + texte - 2 images
            handle: null
            includeInCards: false
            instructions: null
            label: '2 images'
            providesThumbs: true
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d8835e67-6a8a-4739-9847-c4dca0182e41
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: a7abaf03-bae3-462c-9ea9-fb5579515c7e # Images - 2 images + texte - Contenu
            handle: null
            includeInCards: true
            instructions: null
            label: Contenu
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9c81c57e-d872-4024-a1dc-a46c7737e525
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: b9e6b09d-eddb-407d-aa79-bd761c1eaf18 # Images - 2 images + texte - Background
            handle: null
            includeInCards: false
            instructions: null
            label: Background
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6e6648b6-2892-41fa-93a7-08776e0c5750
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 202e1598-a46f-4276-8ee3-cdcd8db69be4 # Images - 2 images + texte - Couleur du texte
            handle: null
            includeInCards: false
            instructions: null
            label: 'Couleur du texte'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1fc86834-4df6-4949-b6d1-b8cfab564add
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b6083bab-6e98-40f9-80de-ee009eb8f75f
        userCondition: null
handle: matrixTwoImageText
hasTitleField: false
icon: null
name: '2 images + texte'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
